Understanding Society User Support - Support #83

Employment histories
10/17/2012 09:59 AM - Deborah Wiltshire

Status: Closed Start date: 10/17/2012
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

| am using the retrospective union, fertility & employment histories primarily with a selection of cross-sectional variables for
demographic information on female respondents. | notice that employment histories were only collected for a small proportion of the
respondents and | wondered why these histories were not collected from the same number of respondents that provided fertility &
union histories. | would also like to ask whether you would anticipate this introducing any bias into the data?

History

#1 - 10/18/2012 01:25 PM - Redmine Admin
- Category changed from Data analysis to 10
- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 10
Thanks for your qustion.

Please see #35

Employment histories will however gradually build up as more waves are released.
We are planning to release the full Wave 2 data at the end of this year.

Jakob

#2 - 10/30/2012 03:22 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
